#!/bin/bash
set -ex
echo "Starting supervisor"
/usr/bin/supervisord -n &
SUPERVISOR_PID=$!
echo "Install boto"
pip install boto3
pip install urllib3
echo "Provisioning AWS resources"
python /config/init.py
wait ${SUPERVISOR_PID}
